Subject: Stories of molecular modelling wanted.

From: "Chungen Liu" <[email-masked]>
Date: Wed, 16 Aug 2000 18:35:39 +0800

Dear all

I don't know if it is appropriate to post this message here. If it is not appropriate, I am sorry for it. But I do hope you can help me.

Does anyone know any stories about the successful application of molecular modelling in the invent of new materials, such as the superconductor, catalysts, medicine, nonlinear optical materials, magnetic materials and anything else? I will teach a course on the molecular modelling, and I would have some examples at hand to interest my students.

Chungen